/**********************************************************************
!                    MODIFICATION LOG                                 *
!                                                                     *
! REF          DATE     DEVELOPER   DESCRIPTION                       *
! ------------ -------- ----------- --------------------------------- *
! UN_WR89_0094 24/07/07 B Silvester UoN combined style sheet.         *
!                                                                     *
! Extracts from:                                                      *
!                                                                     *
!   http://www.newcastle.edu.au/resources/styles/master.css           *
!   http://www.newcastle.edu.au/resources/styles/nustar.css           *
!   http://www.newcastle.edu.au/resources/styles/fixes.css            *
!                                                                     *
!*********************************************************************/

/*  from master.css  */
#topGlobalNavigation {
  height:          14px;
  margin-top:      11px;
  margin-bottom:   11px;
  text-transform:  lowercase;
}
#topGlobalNavigation ul {
  float:           right;
  font-size:       11px;
  text-align:      left;
  margin:          0px 0px;
  padding:         0px;
}
#topGlobalNavigation ul li {
  background:      #ffffff;
  border-left:     1px solid #e0e0e0;
  display:         inline;
  float:           left;
  list-style:      none;
  margin:          0px;
  padding:         0px;
}
#topGlobalNavigation ul li:first-child {
  border-left:     0px;
}
#topGlobalNavigation ul li a {
  color:           #999999;
  display:         block;
  padding:         0px 5px;
  text-decoration: none;
}
#topGlobalNavigation ul li.active a {
  color:           #000000;
  margin:          0px;
  padding:         0px 5px;
}
#topGlobalNavigation ul li a:hover {
  color:           #666666;
  text-decoration: underline;
}
#topGlobalNavigation ul li.active a:hover {
  color:           #000000;
  text-decoration: underline;
}
#mainFooter {
  font-size:       10px;
  margin-left:     auto;
  margin-right:    auto;
  color:           #666666;
  margin-top:      10px;
  margin-bottom:   20px;
  text-align:      left;
  /*width:           950px;*/
}
#mainFooter ul {
  font-size:       10px;
  list-style-type: none;
  margin:          2px 0px;
  padding:         0;
}
#mainFooter ul li {
  border-left:     1px solid #999999;
  float:           left;
  margin-right:    6px;
  padding-left:    6px;
}
#mainFooter ul li:first-child {
  border-left:     0;
  padding-left:    0;
}
#mainFooter a {
  color:           #990000;
  text-decoration: none;
}
#mainFooter a:hover {
  color:           #990000;
  text-decoration: underline;
}
#mainFooter .irua {
  background:      #fff;
  float:           right;
  height:          30px;
  margin-right:    13px;
  width:           175px;
}
#mainFooter img {
  border:          0;
}

/*  from nustar.css  */
#mainFooter {
  text-align:      left;
  margin-left:     none;
  margin-right:    none;
  margin-bottom:   20px;
  padding-left:    10px;
}

/*  from fixes.css  */
*:first-child+html #mainFooter {
  padding-bottom: 10px;
}


